nemCMS systemkrav
nemSOFT ApS 
Forchhammersvej 26
9000 Aalborg
Danmark

Tlf.: (+45) 41 62 72 92 
E-mail: info@nemsoft.dk
Web: www.nemsoft.dk


Krav til klient delen af systemet

Det eneste der kræves for at bruge redigeringsdelen af nemCMS på en hjemmeside, er Internet Explorer 5.5 eller højere med standard sikkerheds- og cookie indstillinger. Der skal overhovedet ikke installeres plug-ins eller Active X komponenter. Systemet kører på enhver PC med Microsoft Windows!

De ovennævnte krav stilles kun til selve editeringsdelen af systemet. Hjemmesider baseret på nemCMS er kompatible på tværs af alle andre platforme og browsere, inklusiv Microsoft Internet Explorer, Netscape, Opera, Safari, Firefox og Mozilla - både på Mac og Pc. Systemets output er ren DHTML og CSS.


Krav til server installationen

Hvis du ønsker at installere nemCMS på din egen server, kræver det blot en Microsoft Windows Server platform (2000, 2003, XP Pro) og den seneste version af .NET frameworket (1.1 eller højere), samt IIS version 5 eller højere.

Baseret på nemCMS · Copyright 2010 - nemSOFT,   Alle rettigheder forbeholdes
klik for sitemap